Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a list of all 250 countries.
GET /services/country/list
curl -X GET "https://api.edge.bh/api/v1/services/country/list" \ -H "Authorization: Bearer sk_live_your_key_here"
import requests response = requests.get( "https://api.edge.bh/api/v1/services/country/list", headers={"Authorization": "Bearer sk_live_your_key_here"} )
{ "countries": [ { "code": "AD", "code3": "AND", "name": "Andorra", "official_name": "Principality of Andorra", "flag": "\ud83c\udde6\ud83c\udde9", "region": "Europe", "population": 77265 }, { "code": "AE", "code3": "ARE", "name": "United Arab Emirates", "official_name": "United Arab Emirates", "flag": "\ud83c\udde6\ud83c\uddea", "region": "Asia", "population": 9890402 } ], "total": 250 }
Show child attributes